Anuncio:

Conoce a los Colaboradores Destacados de la Comunidad Oficial de Soporte de Apple en español
Son apasionados de la tecnología. Tienen un conocimiento profundo de los productos y del ecosistema de Apple
Son gente única que les encanta resolver problemas
Disfrutan compartiendo lo que saben y ayudando a otras personas como tú

Videos de consejos y trucos de soporte de Apple especialmente para ti en Apple YouTube.
Suscríbete al Apple YouTube España, Apple YouTube Mexico, Apple YouTube Colombia, Apple YouTube Chile.

Al parecer, nadie ha contestado desde hace tiempo. Para volver a iniciar la conversación, solo haz una nueva pregunta.

Pregunta:

Pregunta: AirPort Extreme Utility

Es posible instalar el AirPort Utility 6.3.1 en MacOS Sierra 10.12.5?. Lo intento y me dice lo siguiente: The version of Mac OS X on this volume is not supported.

MacBook Pro, macOS Sierra (10.12.5)

Publicado el

Responder
Pregunta marcada como Resuelta
Respuesta:
Respuesta:

Hola LwdFerrari,

lamentablemente no es posible instalar esa utilidad de airport en Sierra debido a que es un software demasiado antiguo para el sistema operativo del ordenador. Sierra además incluye su propia versión Airport Utility de serie más actual.

Saludos!!

Publicado el

Pregunta marcada como Útil

31/05/2017 10:29 AM en respuesta a LWDFERRARI En respuesta a LWDFERRARI

Hola LVDFERRARI-

LA versión actual es la 6.3.7, es posible que en Sierra ya no se pueda una tan antigua, ¿por que necesitas esa versión en concreto?. Yo necesito una mas antigua para un Extreme de 1ª generación y uso un Macbook que tiene una versión de OSX antigua para ello.

La conversación continúa

Lee todas las respuestas

El contenido de la página fue cargado

Pregunta marcada como Resuelta

31/05/2017 10:29 AM en respuesta a LWDFERRARI En respuesta a LWDFERRARI

Hola LwdFerrari,

lamentablemente no es posible instalar esa utilidad de airport en Sierra debido a que es un software demasiado antiguo para el sistema operativo del ordenador. Sierra además incluye su propia versión Airport Utility de serie más actual.

Saludos!!

31/05/2017 10:29 AM

Responder Útil (1)
Pregunta marcada como Útil

31/05/2017 10:29 AM en respuesta a LWDFERRARI En respuesta a LWDFERRARI

Hola LVDFERRARI-

LA versión actual es la 6.3.7, es posible que en Sierra ya no se pueda una tan antigua, ¿por que necesitas esa versión en concreto?. Yo necesito una mas antigua para un Extreme de 1ª generación y uso un Macbook que tiene una versión de OSX antigua para ello.

31/05/2017 10:29 AM

Responder Útil (1)
Perfil de usuario para usuario: LWDFERRARI

Pregunta: AirPort Extreme Utility